.agree-btn{border:1px solid green;font-weight: 700;background-color: green;color: #fff}
.blog{font-family: Verdana, Geneva, sans-serif;}
.blog h3{color: #615353;font-weight: 500;font-size: 21px !important;}
.blog h1{font-size: 25px;line-height: 35px;color: #000;font-weight: 600;margin: 0px;margin-top: 9px;}
.blog h4{font-weight: bold;}
.blog .btn4{background-color: #ff8000;border: none;color: white;padding: 15px 32px;text-decoration: none;font-size: 16px;text-align: center;display: block;margin: auto;max-width: 300px;}
.blog a{color: #eb8725;}
.blog .fa {padding: 5px;background-color: none !important;color: #000;font-size: 14px;}
.blog .fa-google-plus{color: #FFF;background-color:#1c1838 !important;}
.blog .benefits-div{padding: 3px 10px;background-color: #e62e2d;color: #fff;font-size: 16px;border-radius: 30px;display: inline-block;text-align: center;}
.blog-img{padding: 54px 2px 46px 0px;height: 224px;width: 191px;}
.rec-blog-img{width: 148% !important;height: 59px !important;margin-top: 9px;}
.blog-img-desk{width: 100% !important; height: 48% !important;}
.rec-blog b{font-size: 12px;}
.rec-blog strong {font-size: 11px;}
.rec-blog span {font-size: 11px;}
.blog p{font-size: 14px;font-weight: 300;}
.adviceForm-Hdgs{border: 1px solid #cec8c8;padding: 14px;width: 337px !important;z-index: 999;background-color: #FFF;margin-top: -49px;position: fixed;}
.inputStyles{border: 1px solid #d6d6d6;color: #333;font-size: 14px;height: 46px;line-height: 32px;max-width: 100%;padding: 12px 14px;width: 100%;font-family: 'Open Sans', sans-serif;font-weight: 600;background: #f2f2f2 !important;}
.defaultBtn{background-color: #ffd200;border: medium none;color: #333;font-family: "Montserrat", sans-serif;font-size: 16px;font-weight: 500;padding: 14px;transition: background-color 0.4s ease 0s;text-transform: uppercase;width: 100%;}
.defaultBtn:hover{background-color: #2a2a35;color: #FFF;}
.top-130{margin-top: 130px;}
.blog-box{border: 1px solid #000;padding: 8px;border-radius: 9px;box-shadow: 1px 4px 7px 5px #030544;}
.adviceForm-Hdgs-blog{border: 1px solid #cec8c8;padding: 14px;width: 337px !important;z-index: 999;background-color: #FFF;margin-top: 344px;position: fixed;}



